<div>
  <h1>Template Syntax</h1>

  <h2>Using the null-catch operator ?.</h2>
  <p>obj1: {{obj1?.name?.fname}}</p>
  <p>obj2: {{obj2?.name?.fname}}</p>
  <!--<p>obj2: {{obj2.name.fname}}</p>-->

  <h2>Number Stepper</h2>

  <div>
    <number-stepper [(value)]="fontSize" [min]="2" [max]="8"></number-stepper>
  </div>
  <hr/>
  <div>
    <number-stepper [(value)]="fontSize" [min]="2" [max]="8"></number-stepper>
  </div>

  <div [ngStyle]="{'font-size.rem':fontSize}">
    Tjolla Hopp
  </div>


</div>
